Package org.apache.sysds.runtime.compress.colgroup

## Interface IContainADictionary

All Known Implementing Classes:
  `AColGroupOffset`, `AColGroupValue`, `ADictBasedColGroup`, `AMorphingMMColGroup`, `APreAgg`, `ASDC`, `ASDCZero`, `ColGroupConst`, `ColGroupDDC`, `ColGroupDDCFOR`, `ColGroupEmpty`, `ColGroupOLE`, `ColGroupRLE`, `ColGroupSDC`, `ColGroupSDCFOR`, `ColGroupSDCSingle`, `ColGroupSDCSingleZeros`, `ColGroupSDCZeros`

    public interface IContainADictionary

### Method Summary

All Methods Instance Methods Abstract Methods
`IDictionary` `getDictionary()`

### Method Detail

#### getDictionary

    IDictionary getDictionary()